Bug 227330 - Host drops from Base Entitlements list
Host drops from Base Entitlements list
Status: CLOSED NOTABUG
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Registration (Show other bugs)
RHN Stable
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Mike Orazi
Red Hat Network Quality Assurance
https://rhn.redhat.com/network/system...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-02-05 05:33 EST by Marc Girod
Modified: 2009-03-24 17:41 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-03-24 17:41:19 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Marc Girod 2007-02-05 05:33:40 EST
Description of problem:

I get a RedHat Network Alert for available updates, as usual, and when launching
the up2date dialog, an error (class code 31) for 'Service not enabled'.
I log as requested to rhn, and find that my system is marked as not entitled,
and inactive for 16 weeks.
Nothing has changed from our side, and I have been updating my box regularly,
last time probably 1 week ago.
This has already happened in the past, but I do not have a clear log of when
exactly (some mails on 31/07/2006 --maybe nothing after that?).

Version-Release number of selected component (if applicable):


How reproducible:

Not from our side.

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

We have several accounts for various sets of hosts in IONA.
I was now using NiallDonnelly, but there is also e.g. ENGIONA.


I tried to fill in the above Cc field with: niall.donnelly@iona.com
which resulted in an error: "doesn't match anything".
which I did't understand.
Comment 1 Marc Girod 2007-02-05 05:56:18 EST
Found the following text in SystemEntitlements.do which may or may not relate to
the case (the two systems which are marked as entitled, with no mention of one
of the entitlements being a demo one, are bray and taibei, and they are still
marked as entitled on Feb 5):

The Demo entitlement is a free system entitlement that was granted with each new
Red Hat Network (RHN) account. The Demo system entitlement is only intended to
be used when subscribing a Red Hat Linux system to RHN. Red Hat Linux
maintenance and errata support ended April 30, 2004. Red Hat no longer grants
Demo system entitlements to new RHN accounts.

Demo entitlements will be removed after February 1, 2007 and inactive systems
associated with the Demo entitlements will be unentitled. An inactive system is
the system that uses a Demo entitlement but has not checked in the past 30 days.
Comment 2 Marc Girod 2007-02-13 04:33:33 EST
It looks like, even if my host, engbuildpc, was listed in the (non-entitled)
systems under the NiallDonnelly account, the account I should have used is the
ENGIONA one.

In this account, there are today no systems registered.

This is surprising. There should at least be two, one in addition to mine.
So the bug is 'hosts dropped from systems list' without action from customers,
or notification to them.
Comment 4 Marc Girod 2008-03-05 04:34:27 EST
I got today a notification of a change in the status of this issue (assignment?).
However, i don't work anymore for IONA, and thus am not in a position to 
reproduce the problem anymore.
So, as for myself, this ticket can be closed/abandoned.

Thanks,
Marc
Comment 5 Amanda Carter 2009-03-24 17:41:19 EDT
This bug has been closed due to inactivity.  Please open a new bug with
specific details if this problem is still occurring or if an enhancement is
needed.

Note You need to log in before you can comment on or make changes to this bug.